Error

two or more packages specified (fdm lenny)